WordPress.org

Support

Support » Plugins and Hacks » [Plugin: FaceBook Like Button Plugin for WordPress] Use of deprecated php functions

[Plugin: FaceBook Like Button Plugin for WordPress] Use of deprecated php functions

  • fireproofsocks
    Member

    @fireproofsocks

    Please add the following to your wp-config.php file when working on your plugin:
    define('WP_DEBUG', true);

    It’ll help you track down errors. Specifically, I’m getting deprecated errors re

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /path/to/blog/wp-includes/functions.php on line 3466

    http://wordpress.org/extend/plugins/fblikebutton/

  • The topic ‘[Plugin: FaceBook Like Button Plugin for WordPress] Use of deprecated php functions’ is closed to new replies.